Intermittent Linux crashtest leaked 315035 bytes during test execution (125 of AtomImpl, 1 BackstagePass, etc.) including 3 leaked URLs of /content/media/test/crashtests/691096-1.html

RESOLVED FIXED

Status

()

Core
Audio/Video
RESOLVED FIXED
6 years ago
5 years ago

People

(Reporter: mbrubeck, Unassigned)

Tracking

({intermittent-failure, mlk})

Trunk
x86
Linux
intermittent-failure, mlk
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

6 years ago
Filing under Video/Audio because of the possible relation to bug 691096.

https://tbpl.mozilla.org/php/getParsedLog.php?id=7684164&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test crashtest on 2011-12-01 07:48:00 PST for push 4835dc9b8fc7

and 

https://tbpl.mozilla.org/php/getParsedLog.php?id=7682280&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test crashtest on 2011-12-01 06:07:56 PST for push b6811f220aba

NOTE: child process received `Goodbye', closing down
** (<unknown>:2361): DEBUG: NP_Shutdown
NOTE: child process received `Goodbye', closing down
nsStringStats
 => mAllocCount:             92
 => mReallocCount:            1
 => mFreeCount:              92
 => mShareCount:            126
 => mAdoptCount:              0
 => mAdoptFreeCount:          0
nsStringStats
 => mAllocCount:             31
 => mReallocCount:            1
 => mFreeCount:              31
 => mShareCount:             28
 => mAdoptCount:              0
 => mAdoptFreeCount:          0
WARNING: nsExceptionService ignoring thread destruction after shutdown: file ../../../xpcom/base/nsExceptionService.cpp, line 197
--DOMWINDOW == 18 (0x8aeed18) [serial = 1] [outer = (nil)] [url = chrome://reftest/content/reftest.xul]
--DOMWINDOW == 17 (0x8cb9be8) [serial = 5] [outer = (nil)] [url = data:text/html,%3C%21%2D%2DCLEAR%2D%2D%3E]
--DOMWINDOW == 16 (0xa9aff40) [serial = 4363] [outer = (nil)] [url = data:text/html,<script>parent.done()</script>]
--DOMWINDOW == 15 (0xa2fafe8) [serial = 4455] [outer = (nil)] [url = file:///home/cltbld/talos-slave/test/build/reftest/tests/widget/src/crashtests/303901-1.html?]
--DOCSHELL 0x8a707d0 == 0
--DOMWINDOW == 14 (0x93ffc30) [serial = 4469] [outer = (nil)] [url = data:text/html,%3C%21%2D%2DCLEAR%2D%2D%3E]
--DOMWINDOW == 13 (0x89d4548) [serial = 4459] [outer = (nil)] [url = data:text/html,%3C%21%2D%2DCLEAR%2D%2D%3E]
--DOMWINDOW == 12 (0xb903670) [serial = 4456] [outer = (nil)] [url = file:///home/cltbld/talos-slave/test/build/reftest/tests/widget/src/crashtests/303901-1.html?]
--DOMWINDOW == 11 (0xa7141d0) [serial = 4454] [outer = (nil)] [url = file:///home/cltbld/talos-slave/test/build/reftest/tests/widget/src/crashtests/303901-1.html]
--DOMWINDOW == 10 (0xbf71df0) [serial = 4441] [outer = (nil)] [url = data:text/html,%3C%21%2D%2DCLEAR%2D%2D%3E]
--DOMWINDOW == 9 (0xbe485d0) [serial = 4440] [outer = (nil)] [url = file:///home/cltbld/talos-slave/test/build/reftest/tests/widget/src/cocoa/crashtests/444260-1.xul]
WARNING: not an nsIRDFRemoteDataSource: 'remote != nsnull', file ../../../../rdf/datasource/src/nsLocalStore.cpp, line 312
--DOMWINDOW == 8 (0xb633928) [serial = 4418] [outer = (nil)] [url = data:text/html,%3C%21%2D%2DCLEAR%2D%2D%3E]
--DOMWINDOW == 7 (0xa36de28) [serial = 4417] [outer = (nil)] [url = file:///home/cltbld/talos-slave/test/build/reftest/tests/view/crashtests/382756-1.xul]
WARNING: not an nsIRDFRemoteDataSource: 'remote != nsnull', file ../../../../rdf/datasource/src/nsLocalStore.cpp, line 312
--DOMWINDOW == 6 (0x8c650a0) [serial = 4408] [outer = (nil)] [url = data:text/html,%3C%21%2D%2DCLEAR%2D%2D%3E]
--DOMWINDOW == 5 (0x9e625a8) [serial = 4407] [outer = (nil)] [url = file:///home/cltbld/talos-slave/test/build/reftest/tests/view/crashtests/38589-1.xul]
WARNING: not an nsIRDFRemoteDataSource: 'remote != nsnull', file ../../../../rdf/datasource/src/nsLocalStore.cpp, line 312
--DOMWINDOW == 4 (0x9b4a368) [serial = 4365] [outer = (nil)] [url = data:text/html,<script>parent.done()</script>]
--DOMWINDOW == 3 (0x8f0d360) [serial = 4364] [outer = (nil)] [url = file:///home/cltbld/talos-slave/test/build/reftest/tests/parser/htmlparser/tests/crashtests/445171-1-inner.svg]
--DOMWINDOW == 2 (0x91669b0) [serial = 3869] [outer = (nil)] [url = data:text/html,%3C%21%2D%2DCLEAR%2D%2D%3E]
--DOMWINDOW == 1 (0x8d58548) [serial = 3868] [outer = (nil)] [url = file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/xul/base/src/crashtests/329477-1.xhtml]
--DOMWINDOW == 0 (0x8afb0e8) [serial = 2] [outer = (nil)] [url = about:blank]
WARNING: not an nsIRDFRemoteDataSource: 'remote != nsnull', file ../../../../rdf/datasource/src/nsLocalStore.cpp, line 312
WARNING: Leaking the RDF Service.: file ../../../rdf/build/nsRDFModule.cpp, line 198
WARNING: Textrun cache not empty!: 'mCache.Count() == 0', file ../../../gfx/thebes/gfxTextRunWordCache.cpp, line 88
Assertion failed at ../../../../../gfx/cairo/cairo/src/cairo-hash.c:196: hash_table->live_entries == 0
Leaked URLs:
  resource://gre-resources/ua.css
  resource://gre-resources/html.css
  chrome://global/content/xul.css
  resource://gre-resources/quirk.css
  resource://gre-resources/full-screen-override.css
  chrome://global/skin/scrollbars.css
  resource://gre-resources/forms.css
  chrome://global/content/bindings/scrollbar.xml#scrollbar
  chrome://global/skin/scrollbar/slider.gif
  chrome://global/skin/arrow/arrow-lft.gif
  chrome://global/content/bindings/scrollbar.xml#thumb
  chrome://global/skin/arrow/arrow-rit.gif
  chrome://global/skin/arrow/arrow-up.gif
  chrome://global/skin/arrow/arrow-dn.gif
  chrome://global/content/bindings/scrollbar.xml#scrollbar-base
  chrome://global/skin/arrow/arrow-rit-dis.gif
  chrome://global/skin/arrow/arrow-lft-dis.gif
  chrome://global/skin/arrow/arrow-dn-dis.gif
  chrome://global/skin/arrow/arrow-up-dis.gif
  chrome://global/content/bindings/general.xml#root-element
  chrome://global/content/bindings/popup.xml#tooltip
  chrome://global/content/bindings/browser.xml#browser
  chrome://global/content/bindings/button.xml#button
  chrome://global/content/bindings/general.xml#image
  chrome://global/content/bindings/text.xml#text-label
  resource://gre-resources/loading-image.png
  resource://gre-resources/broken-image.png
  resource://gre-resources/loading-image.png
  resource://gre-resources/broken-image.png
  chrome://global/content/bindings/toolbar.xml#toolbar
  chrome://global/content/bindings/tabbox.xml#tabs
  chrome://xbl-marquee/content/xbl-marquee.xml#marquee-horizontal
  chrome://global/content/platformHTMLBindings.xml#textAreas
  chrome://global/content/bindings/resizer.xml#resizer
  chrome://global/content/bindings/tree.xml#tree
  chrome://global/content/bindings/tree.xml#treerows
  chrome://global/content/bindings/textbox.xml#textbox
  chrome://global/content/bindings/splitter.xml#splitter
  chrome://global/content/bindings/tree.xml#treecols
  chrome://global/content/bindings/progressmeter.xml#progressmeter
  resource://gre-resources/arrow.gif
  chrome://global/content/platformHTMLBindings.xml#inputFields
  chrome://global/content/bindings/text.xml#text-base
  chrome://global/content/bindings/popup.xml#popup
  chrome://global/content/bindings/scrollbox.xml#arrowscrollbox
  chrome://global/content/bindings/scrollbox.xml#autorepeatbutton
  chrome://global/content/bindings/scrollbox.xml#scrollbox
  chrome://global/content/bindings/menu.xml#menuitem
  chrome://global/content/bindings/dialog.xml#dialog
  chrome://global/content/bindings/listbox.xml#listcell
  chrome://global/content/bindings/preferences.xml#preferences
  chrome://global/content/bindings/wizard.xml#wizard
  chrome://global/content/bindings/wizard.xml#wizard-header
  chrome://global/content/bindings/general.xml#deck
  chrome://global/content/bindings/wizard.xml#wizard-buttons
  chrome://global/content/bindings/groupbox.xml#caption
  chrome://global/content/bindings/menulist.xml#menulist
  chrome://global/content/bindings/general.xml#dropmarker
  chrome://global/content/bindings/textbox.xml#input-box
  chrome://global/content/bindings/tree.xml#columnpicker
  chrome://global/content/bindings/tree.xml#treecol
  chrome://global/content/bindings/tree.xml#treebody
  chrome://global/content/bindings/general.xml#iframe
  chrome://global/content/bindings/richlistbox.xml#richlistbox
  chrome://global/content/bindings/videocontrols.xml#videoControls
  chrome://global/content/bindings/scale.xml#scaleslider
  chrome://global/content/bindings/scale.xml#scalethumb
  file:///home/cltbld/talos-slave/test/build/reftest/tests/content/media/test/crashtests/691096-1.html
  file:///home/cltbld/talos-slave/test/build/reftest/tests/content/media/test/crashtests/691096-1.html
  file:///home/cltbld/talos-slave/test/build/reftest/tests/content/media/test/crashtests/691096-1.html
  chrome://global/content/bindings/tabbox.xml#tabbox
  chrome://global/content/bindings/listbox.xml#listbox
  chrome://global/content/bindings/menu.xml#menuitem-iconic-noaccel
  chrome://global/content/bindings/editor.xml#editor
  chrome://global/content/bindings/toolbar.xml#toolbardecoration
  chrome://global/content/bindings/listbox.xml#listrows
  chrome://global/content/bindings/listbox.xml#listitem
  chrome://global/content/bindings/toolbarbutton.xml#toolbarbutton
  chrome://global/content/bindings/toolbar.xml#menubar
  chrome://global/content/bindings/preferences.xml#preference
  chrome://global/content/bindings/scrollbar.xml#scrollbar
  chrome://global/skin/scrollbar/slider.gif
  chrome://global/skin/arrow/arrow-lft.gif
  chrome://global/skin/arrow/arrow-rit.gif
  chrome://global/skin/arrow/arrow-up.gif
  chrome://global/skin/arrow/arrow-dn.gif
  chrome://global/skin/arrow/arrow-rit-dis.gif
  chrome://global/skin/arrow/arrow-lft-dis.gif
  chrome://global/skin/arrow/arrow-dn-dis.gif
  chrome://global/skin/arrow/arrow-up-dis.gif
  chrome://global/content/bindings/checkbox.xml#checkbox
  chrome://global/content/bindings/text.xml#label-control
  chrome://global/content/bindings/preferences.xml#prefpane
  chrome://global/content/bindings/menulist.xml#menulist-editable
  chrome://global/content/bindings/radio.xml#radio
  chrome://global/content/bindings/tabbox.xml#tabpanels
  chrome://global/content/bindings/listbox.xml#listhead
  chrome://global/content/bindings/menu.xml#menuitem-iconic-desc-noaccel
  chrome://global/content/bindings/listbox.xml#listheader
  chrome://global/content/bindings/tabbox.xml#tab
  chrome://global/content/bindings/general.xml#statusbar
  chrome://global/content/bindings/general.xml#statusbarpanel
  chrome://global/content/bindings/menu.xml#menu
  chrome://global/content/bindings/menu.xml#menuseparator
nsStringStats
 => mAllocCount:        1805944
 => mReallocCount:        75638
 => mFreeCount:         1802311  --  LEAKED 3633 !!!
 => mShareCount:        5590541
 => mAdoptCount:         128241
 => mAdoptFreeCount:     128239  --  LEAKED 2 !!!
INFO | automation.py | Application ran for: 0:04:46.667343
INFO | automation.py | Reading PID log: /tmp/tmpTVe2EMpidlog
==> process 2332 launched child process 2361
==> process 2332 launched child process 2461
==> process 2332 launched child process 2466
INFO | automation.py | Checking for orphan process with PID: 2361
INFO | automation.py | Checking for orphan process with PID: 2461
INFO | automation.py | Checking for orphan process with PID: 2466

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 316791 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 126 instances of AtomImpl with size 20 bytes each (2520 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BodyRule with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 24 instances of FontTableBlobData with size 12 bytes each (288 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of GenericFactory with size 16 bytes each (32 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of ImportRule with size 44 bytes each (88 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 46 instances of ImportantRule with size 16 bytes each (736 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of LiteralImpl with size 12 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of Loader with size 200 bytes each (400 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 5 instances of MediaRule with size 36 bytes each (180 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 9 instances of Mutex with size 12 bytes each (108 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of NameSpaceManagerImpl with size 48 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 12 instances of NameSpaceRule with size 40 bytes each (480 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of PrincipalHolder with size 16 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of PtrAndPrincipalHashKey with size 16 bytes each (32 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of RDFServiceImpl with size 276 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 21 instances of RasterImage with size 160 bytes each (3360 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 24 instances of ReentrantMonitor with size 16 bytes each (384 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 488 instances of Rule with size 20 bytes each (9760 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of StringAdopt with size 1 bytes each (2 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 468 instances of StyleRule with size 40 bytes each (18720 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 5 instances of URIAndPrincipalHashKey with size 12 bytes each (60 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of UploadLastDir with size 20 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of XPCContext with size 40 bytes each (80 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 23 instances of XPCNativeInterface with size 20 bytes each (460 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 23 instances of XPCNativeMember with size 8 bytes each (184 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of XPCNativeScriptableInfo with size 8 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of XPCNativeScriptableShared with size 244 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of XPCNativeSet with size 8 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of XPCWrappedNative with size 56 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of XPCWrappedNativeProto with size 32 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of XPCWrappedNativeScope with size 96 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 21 instances of gfxASurface with size 24 bytes each (504 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 52 instances of gfxFcFontSet with size 36 bytes each (1872 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 12 instances of gfxFont with size 96 bytes each (1152 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 6 instances of gfxFontEntry with size 92 bytes each (552 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 5 instances of gfxGlyphExtents with size 40 bytes each (200 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 51 instances of gfxTextRun with size 104 bytes each (5304 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 39 instances of gfxTextRunFactory with size 12 bytes each (468 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 12 instances of imgCacheEntry with size 32 bytes each (384 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of imgLoader with size 44 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 21 instances of imgRequest with size 172 bytes each (3612 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 21 instances of imgRequestProxy with size 68 bytes each (1428 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 468 instances of mozilla::css::Declaration with size 32 bytes each (14976 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 96 instances of nsAtomList with size 8 bytes each (768 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 303 instances of nsAttrSelector with size 32 bytes each (9696 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsAutoCopyListener with size 12 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsBaseChannel with size 156 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsBaseURLParser with size 12 bytes each (24 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsBidiKeyboard with size 16 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsBindingManager with size 256 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsBoxLayout with size 12 bytes each (24 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsCSSScanner with size 508 bytes each (1016 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1541 instances of nsCSSSelector with size 40 bytes each (61640 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1082 instances of nsCSSSelectorList with size 12 bytes each (12984 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 7 instances of nsCSSStyleSheet with size 72 bytes each (504 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 7 instances of nsCSSStyleSheetInner with size 76 bytes each (532 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 6 instances of nsCSSValue::Array with size 16 bytes each (96 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 19 instances of nsCSSValue::Image with size 40 bytes each (760 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 146 instances of nsCSSValue::URL with size 28 bytes each (4088 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsCSSValueGradient with size 56 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsCSSValueGradientStop with size 16 bytes each (32 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 129 instances of nsCSSValueList with size 12 bytes each (1548 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 105 instances of nsCSSValueList_heap with size 20 bytes each (2100 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsCSSValuePair with size 16 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 19 instances of nsCSSValuePairList with size 20 bytes each (380 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 19 instances of nsCSSValuePairList_heap with size 28 bytes each (532 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 37 instances of nsCStringKey with size 20 bytes each (740 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsCategoryObserver with size 64 bytes each (128 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsConsoleService with size 88 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsContentPolicy with size 36 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsDBusService with size 24 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsDNSService with size 52 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsDOMAttributeMap with size 48 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsDOMDocumentType with size 104 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsDOMNavigationTiming with size 156 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsDOMStorageManager with size 60 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsDateTimeFormatUnix with size 68 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsDeque with size 52 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsDocShell::InterfaceRequestorProxy with size 16 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsDocument with size 800 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsErrorService with size 132 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsEventListenerManager with size 72 bytes each (144 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsEventListenerThisTranslator with size 12 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsExceptionManager with size 24 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsFileChannel with size 176 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsFocusManager with size 56 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsFrameList with size 8 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 6 instances of nsGenericDOMDataNode with size 64 bytes each (384 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 4 instances of nsGenericElement with size 68 bytes each (272 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsHTMLBodyElement with size 76 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsHTMLCSSStyleSheet with size 24 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsHTMLDNSPrefetch::nsDeferrals with size 4136 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsHTMLDNSPrefetch::nsListener with size 12 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsHTMLDocument with size 896 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsHTMLScriptElement with size 104 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsHTMLSharedElement with size 92 bytes each (184 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsHTMLStyleSheet with size 76 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsHTMLStyleSheet::GenericTableRule with size 12 bytes each (24 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1163 instances of nsHashKey with size 8 bytes each (9304 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsHashPropertyBag with size 48 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 8 instances of nsHashtable with size 44 bytes each (352 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 580 instances of nsHtml5AttributeName with size 16 bytes each (9280 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 393 instances of nsHtml5ElementName with size 16 bytes each (6288 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsHtml5HtmlAttributes with size 24 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsIDNService with size 64 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsIOService with size 132 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsImageFrame::IconLoad with size 44 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsJISx4051LineBreaker with size 12 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsLayoutStatics with size 1 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsLayoutStylesheetCache with size 40 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsLoadGroup with size 8 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsLocalFile with size 124 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 7 instances of nsMediaList with size 20 bytes each (140 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsNativeTheme with size 112 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsNativeThemeGTK with size 1176 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsNetworkManagerListener with size 24 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 7 instances of nsNodeInfo with size 84 bytes each (588 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsNodeInfoManager with size 44 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsNullPrincipal with size 36 bytes each (72 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsNullPrincipalURI with size 36 bytes each (72 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsOnloadBlocker with size 12 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsParserService with size 68 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 19 instances of nsPersistentProperties with size 80 bytes each (1520 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsPrefBranch with size 76 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 22 instances of nsPrincipal with size 76 bytes each (1672 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsPrivateBrowsingObserver with size 24 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 21 instances of nsProperties with size 8 bytes each (168 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 407 instances of nsPseudoClassList with size 12 bytes each (4884 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 3 instances of nsRDFResource with size 28 bytes each (84 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsRangeUtils with size 12 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsRect with size 16 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsRepeatService with size 24 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsSameOriginChecker with size 16 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsSampleWordBreaker with size 12 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 250 instances of nsScriptError with size 100 bytes each (25000 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsScriptLoader with size 64 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsScriptLoaderObserverProxy with size 16 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsScriptNameSpaceManager with size 88 bytes each (176 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsScriptSecurityManager with size 80 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsSimpleURI with size 68 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsSocketTransportService with size 120 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 104 instances of nsStandardURL with size 180 bytes each (18720 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 4 instances of nsStaticCaseInsensitiveNameTable with size 48 bytes each (192 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 3633 instances of nsStringBuffer with size 8 bytes each (29064 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 19 instances of nsStringBundle with size 52 bytes each (988 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsStringBundleService with size 112 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1124 instances of nsStringKey with size 20 bytes each (22480 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 21 instances of nsSupportsCStringImpl with size 24 bytes each (504 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsSystemPrincipal with size 36 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 981 instances of nsTArray_base with size 4 bytes each (3924 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 6 instances of nsTextFragment with size 8 bytes each (48 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 5 instances of nsTextNode with size 68 bytes each (340 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsThread with size 124 bytes each (248 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 3 instances of nsTimerImpl with size 68 bytes each (204 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 5 instances of nsURIHashKey with size 8 bytes each (40 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsUnicodeNormalizer with size 12 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsVariant with size 48 bytes each (96 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 45 instances of nsVoidArray with size 4 bytes each (180 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 31 instances of nsWeakReference with size 16 bytes each (496 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsXBLService with size 56 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsXPCComponents with size 60 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsXPConnect with size 108 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsXTFService with size 44 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsXULPopupManager with size 76 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsXULPrototypeCache with size 236 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of xpc::CompartmentPrivate with size 36 bytes each (72 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of xpcPerThreadData with size 44 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 23 instances of xptiInterfaceInfo with size 20 bytes each (460 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of xptiInterfaceInfoManager with size 128 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of xptiWorkingSet with size 88 bytes
(Reporter)

Comment 1

6 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=7686122&tree=Mozilla-Inbound
(Reporter)

Comment 2

6 years ago
This also appeared on some earlier pushes:
https://tbpl.mozilla.org/php/getParsedLog.php?id=7679380&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=7682280&tree=Mozilla-Inbound

The earliest so far is https://hg.mozilla.org/integration/mozilla-inbound/rev/09a0517358d9

Retriggering some earlier runs to try to establish a regression window...
(Reporter)

Comment 3

6 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=7686350&tree=Mozilla-Inbound

This retrigger pushed the end of the regression range back one push to:
https://hg.mozilla.org/integration/mozilla-inbound/rev/e07c407ae1b1
(Reporter)

Comment 4

6 years ago
(In reply to Matt Brubeck (:mbrubeck) from comment #3)
> This retrigger pushed the end of the regression range back one push to:
> https://hg.mozilla.org/integration/mozilla-inbound/rev/e07c407ae1b1

Oops, that's not actually earlier than the original first failure.  The earliest failure is still 09a0517358d9.
(Reporter)

Updated

6 years ago
Blocks: 687972
(Reporter)

Comment 5

6 years ago
Based on data from the retriggers, I am blaming this for now on logging patches from bug 687972.
https://tbpl.mozilla.org/php/getParsedLog.php?id=8148321&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8154463&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8160412&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8220041&tree=Mozilla-Inbound&full=1
https://tbpl.mozilla.org/php/getParsedLog.php?id=8228008&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235507&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8239145&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8240653&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8241018&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8242215&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8243135&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8246958&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8252149&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8252286&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8254271&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8268035&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8272285&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8273632&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8279290&tree=Services-Central

Comment 24

6 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8285540&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8286631&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8290510&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8289950&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8289456&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8291080&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8292324&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8296820&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8298504&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8299206&tree=Mozilla-Aurora
https://tbpl.mozilla.org/php/getParsedLog.php?id=8302160&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8309117&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8317844&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8316102&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8313908&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8313253&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8314151&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8314447&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8314905&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8319062&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8326343&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8318541&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8344856&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8342696&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8344223&tree=Firefox
(Reporter)

Comment 40

6 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8350531&tree=Mozilla-Aurora
(Reporter)

Comment 41

6 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8364959&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8366344&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8366095&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8368203&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8371773&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8370644&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8380923&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8382022&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8384880&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8389484&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8391837&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8392583&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8402532&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8404366&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8398091&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8391037&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8387676&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8411319&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8411657&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8413139&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8415233&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8418675&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8419715&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8417769&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8417396&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8422810&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8426979&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8428514&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8430065&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8430884&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8427722&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8431348&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8427217&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8425106&tree=Services-Central
https://tbpl.mozilla.org/php/getParsedLog.php?id=8437356&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8439643&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8441176&tree=Profiling

https://tbpl.mozilla.org/php/getParsedLog.php?id=8441795&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8446123&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8448250&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8450497&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8450987&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8451563&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8456789&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8459848&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8460360&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8459211&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8458223&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8460789&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8455099&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8451529&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8462460&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8462537&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8467200&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8467742&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8469374&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8452447&tree=Services-Central
https://tbpl.mozilla.org/php/getParsedLog.php?id=8475052&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8475727&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8476545&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8478907&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8479203&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8481272&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8482412&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8482446&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8483900&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8484880&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8485226&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8485852&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8486550&tree=Mozilla-Inbound
(Reporter)

Comment 98

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8487419&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8486901&tree=Firefox
(Reporter)

Comment 100

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8490508&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8485706&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8493178&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8493196&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8493292&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8494579&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8497190&tree=Mozilla-Inbound
(Reporter)

Comment 105

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8497925&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8502358&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8503601&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8487465&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8502699&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8503728&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8504014&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8505761&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8512053&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8516327&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8520238&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8513180&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8501568&tree=Accessibility
https://tbpl.mozilla.org/php/getParsedLog.php?id=8483756&tree=Accessibility
https://tbpl.mozilla.org/php/getParsedLog.php?id=8520400&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8519217&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8514696&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8522227&tree=Mozilla-Inbound
(Reporter)

Comment 118

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8522417&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8523485&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8525279&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8526476&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8527522&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8530864&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8530172&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8533582&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8536657&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8536879&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test crashtest on 2012-01-13 16:20:34 PST for push 1a94821b4655
(Reporter)

Comment 127

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8539673&tree=Mozilla-Inbound
(Reporter)

Comment 128

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8539890&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8542995&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8544737&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8544759&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8551127&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8553074&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8552702&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8553886&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8554754&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8555618&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8559458&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8546949&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8544909&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8537567&tree=Profiling
315187 bytes: <https://tbpl.mozilla.org/php/getParsedLog.php?id=8560721&tree=Firefox>

https://tbpl.mozilla.org/php/getParsedLog.php?id=8561030&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8562290&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8562197&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8566218&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8567353&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8568612&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8571343&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8572178&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8573856&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8575899&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8580762&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8582779&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8582523&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8579229&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8585726&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8588471&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test crashtest on 2012-01-16 13:18:49 PST for push 42a133039277
https://tbpl.mozilla.org/php/getParsedLog.php?id=8591567&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8591917&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8593028&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8582366&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8579242&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8576427&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8595766&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597088&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597358&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8598068&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8607079&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8605245&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8605542&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8603889&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8610254&tree=Firefox
(Reporter)

Comment 165

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8612212&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8612212&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8612486&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8613123&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8614916&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8615917&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8616646&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8616969&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8620575&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8621717&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8618733&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8609886&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8619312&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8622411&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8621318&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8625042&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8627839&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8628987&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8628531&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8628057&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8632555&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8632097&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8635039&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8633478&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8641767&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8643004&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8642340&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8637005&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8648302&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8649908&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8650814&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8653488&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8657343&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8659950&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8660648&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8665099&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8663000&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8665429&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8668446&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8670617&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8674347&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8676313&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8678000&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8680983&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8680517&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8673096&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8670226&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8683718&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8684407&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8686518&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8691459&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8696105&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8695821&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8694975&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8694366&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8709435&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8710248&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8693879&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8713893&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8715483&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8722361&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8718316&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8725229&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8725237&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8728361&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8730881&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8732113&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8731795&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8739572&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8741398&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8741686&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8741272&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8741198&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8743585&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8744735&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8745276&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8745080&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8744578&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8744159&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8745675&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8746646&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8747791&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8749504&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8748766&tree=Try
https://tbpl.mozilla.org/php/getParsedLog.php?id=8750513&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8751217&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8756114&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8759958&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8760722&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8761259&tree=Firefox
Summary: Intermittent Linux crashtest leaked 316791 bytes during test execution (126 of AtomImpl, 1 BackstagePass, etc.) including 3 leaked URLs of /content/media/test/crashtests/691096-1.html → Intermittent Linux crashtest leaked 315035 bytes during test execution (125 of AtomImpl, 1 BackstagePass, etc.) including 3 leaked URLs of /content/media/test/crashtests/691096-1.html
https://tbpl.mozilla.org/php/getParsedLog.php?id=8761399&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8755728&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8763669&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8765332&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8766591&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8767071&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8765793&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8769428&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8774517&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8788603&tree=Fx-Team
(Reporter)

Comment 250

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8793002&tree=Mozilla-Inbound
(Reporter)

Comment 251

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8794342&tree=Mozilla-Inbound
(Reporter)

Comment 252

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8794831&tree=Firefox
(Reporter)

Comment 253

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8795379&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8788519&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8786450&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8783694&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8783894&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8787085&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8787697&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8791492&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8794747&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8795595&tree=Mozilla-Inbound
(Reporter)

Comment 256

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8799242&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8802767&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8806862&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8809726&tree=Mozilla-Inbound
Version: 11 Branch → Trunk
https://tbpl.mozilla.org/php/getParsedLog.php?id=8812095&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8820939&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8821430&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8824173&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8827118&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8827411&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8827411&tree=Fx-Team
(Reporter)

Comment 267

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8827522&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8830077&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8838183&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8835249&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8842348&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8841551&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8843248&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8847029&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8851502&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8845693&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8848570&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8849734&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8852421&tree=Mozilla-Inbound
(Reporter)

Comment 276

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8856054&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8855688&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8855147&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8854021&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8847339&tree=Profiling
https://tbpl.mozilla.org/php/getParsedLog.php?id=8858396&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8860423&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8864923&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8865537&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8865676&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8870700&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8879199&tree=Fx-Team
https://tbpl.mozilla.org/php/getParsedLog.php?id=8879743&tree=Mozilla-Inbound
(Reporter)

Comment 286

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8891197&tree=Mozilla-Inbound
(Reporter)

Comment 287

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8897712&tree=Mozilla-Inbound
(Reporter)

Comment 288

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8898685&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8899654&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8899474&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8904665&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8909285&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test crashtest on 2012-01-28 09:22:41 PST for push 284bcd56f151
https://tbpl.mozilla.org/php/getParsedLog.php?id=8909843&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8911995&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8912887&tree=Firefox
(Reporter)

Comment 295

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8915685&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8901094&tree=Services-Central
https://tbpl.mozilla.org/php/getParsedLog.php?id=8918937&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8929282&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8935053&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8938897&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8939341&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8943149&tree=Mozilla-Inbound
(Reporter)

Comment 301

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8946319&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8946842&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=8947540&tree=Mozilla-Inbound
(Reporter)

Comment 304

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8950141&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8952150&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8952992&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8955255&tree=Mozilla-Inbound
(Reporter)

Comment 308

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=8956290&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8964741&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8967828&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=8962798&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=9032006&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=9031038&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=9043388&tree=Firefox
https://tbpl.mozilla.org/php/getParsedLog.php?id=9045177&tree=Firefox
One pretty easy way to tell that those last few are not actually this is to look at the first line of the log, where it says "... mochitest-other ..." - you can be quite confident that a mochitest-other run did not leak anything from /content/media/test/crashtests/691096-1.html.
(Reporter)

Comment 317

5 years ago
https://tbpl.mozilla.org/php/getParsedLog.php?id=9564736&tree=Mozilla-Inbound
No sign of this for many months.
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
(Assignee)

Updated

5 years ago
Keywords: intermittent-failure
(Assignee)

Updated

5 years ago
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.